.jcarousel-skin-tango .jcarousel-container {
	width:100%;
}
.jcarousel-skin-tango {
	width:100%;
	height:auto;
}
.jcarousel-skin-tango li {
	width:108px;
	position:relative;
	transition:2s;
}
.jcarousel-skin-tango li:hover span{ display:block;transition:2s;}
.jcarousel-skin-tango li:hover{ transition:2s;}
.jcarousel-skin-tango li  span{
	display:none;
	width:100%;
	position:absolute;
	left:0px;
	bottom:0px;
	background:url(../images/up-arrow.png) no-repeat bottom center;
	border-bottom:3px solid #4d4d4d;
	height:10px;
}
.jcarousel-skin-tango li a{
	display:block;	
	border:1px solid #e4e4e4;
	margin-left:-1px;
}
.jcarousel-skin-tango li img {
	width:100%;
	height:auto;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding: 20px 5%;
	width:100%;
	margin:0px auto;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	padding: 40px 20px;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
}
.jcarousel-skin-tango .jcarousel-item {
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 42%;
	right:6px;
	width: 37px;
	height: 34px;
	cursor: pointer;
	background:url(../images/category-slider-controller.png) no-repeat -38px 0px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {

}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 42%;
	left: 8px;
	width: 37px;
	height: 34px;
	cursor: pointer;
	background:url(../images/category-slider-controller.png) no-repeat 0px 0px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {

}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;

}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {

}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus {
	
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: default;

}
.jcarousel-skin-tango .jcarousel-prev-vertical {

}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {

}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: default;
}

.jcarousel-skin-tango h2{
	font-size:15px;
	margin-bottom:0px;	
}
.jcarousel-skin-tango p{
	margin:0px;	
}
#mycarouse li{
	position:relative;	
	height:194px;
	width:195px;
	overflow:hidden;
}
#mycarouse li span{
	display:block;
	background:url(../img/spanBg.png) repeat;
	position:absolute;
	left:0px;
	top:194px;
	height:194px;
}
#mycarouse h2,#mycarouse p{text-align:center; color:#FFF;}
#mycarouse a{ text-align:center; display:block;}